
/***************************************
Newsletters
***************************************/
#DOMWindow div.panelNewletterback {
	background:url("/mylionel/images/newsletters/backNewsletters.gif") no-repeat scroll 100% 0 transparent;
margin:0;
overflow:hidden;
position:relative;
width:832px;
	}


#DOMWindow div.panelNewletterback .rightbox{
display:block;
float:left;
margin:0;
padding:10px 0 10px 35px;
width:328px;
}
#DOMWindow div.panelNewletterback .rightbox .newsletter{
	color:#fe591d;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding: 20px 0 0 0;
}
#DOMWindow div.panelNewletterback .rightbox .newsletterIntro{
	padding:0 80px 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

#DOMWindow div.panelNewletterback .rightbox .mainthingy .newsletterIntro{
	padding:0 80px 0 0;
	margin:2px 0;
	font-size: 14px;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
}
#DOMWindow div.panelNewletterback .rightbox .mainthingy{
	font-family: 'MyriadProSemibold', sans-serif;
	font-weight: normal;
	font-size: 18px;
	padding: 10px 0 0 10px;
}
#DOMWindow div.panelNewletterback .rightbox .mainthingy .newsletterSubPanel{
	padding:2px 0;
	border-bottom:1px solid #90a2b4;
	border-top:1px solid #90a2b4;
}
#DOMWindow div.panelNewletterback .rightbox .mainthingy  .newsletterSubPanel .newsletteritem{
background-image:url("/mylionel/images/framework/orangeBullet2.gif");
background-position:0 3px;
background-repeat:no-repeat;
color:#0B265D;
display:block;
float:left;
font-size:14px;
margin:6px 0 0;
padding:0 10px;
width:130px;
}
#DOMWindow div.panelNewletterback .rightbox .mainthingy  span{
color:#1F66B2;
cursor:pointer;
display:block;
float:left;
font-size:17px;
margin:10px 0 0;
padding:0 10px;
width:37px;
}
#DOMWindow div.panelNewletterback .rightbox .mainthingy  span.selected{
color:#0B265D;
cursor:pointer;
display:block;
float:left;
font-size:18px;
margin:10px 0 0;
padding:0 10px;
width:237px;
}
#DOMWindow div.panelNewletterback .leftbox{
display:inline-block;
float:left;
margin:0;
padding:0 0 10px;
width:465px;
font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
		color: #000;
}

#DOMWindow div.panelNewletterback .leftbox .mainthing{
	background:url("/mylionel/images/newsletters/newsletterPic.gif") no-repeat scroll 0 0 transparent;
	padding:0 0 0 137px;
}
#DOMWindow div.panelNewletterback .leftbox .mainthing h6{
	color:#1F67B2;
	font-size:16px;
	margin:0;
	padding:10px 0 0 0;
	font-family: 'MyriadProSemibold', sans-serif;
}


#DOMWindow div.panelNewletterback .leftbox .mainthing .newletterRow {
	clear:both;
	margin:10px 0;
	overflow:hidden;
}
/*#DOMWindow div.panelNewletterback .leftbox .mainthing .optout { // issues with this in IE6
	padding-top:2px;
	border-bottom:1px solid #90a2b4;
	border-top:1px solid #90a2b4;
}*/
#DOMWindow div.panelNewletterback .leftbox .mainthing .newletterRow span.loginLabel {
float:left;
text-align:right;
width:10px;
}
#DOMWindow div.panelNewletterback .leftbox .mainthing .newletterRow span.loginInput {
float:right;
padding:1px 0 3px;
width:305px;
}

#DOMWindow div.panelNewletterback .leftbox p {
	margin:5px 0;
		color: #000;
	font-family:Arial, Helvetica, sans-serif;
}

#DOMWindow div.panelNewletterback .leftbox .mainthing p.smallprint {
	font-size:12px;
		color: #000;
	font-family:Arial, Helvetica, sans-serif;
}


